body{
font-family:verdana, tahoma;
font-size:10px;
color:#4f5153; background:#f6f6f6;
}

a{
color:#4f5153;
text-decoration:none;
}


a:hover{
text-decoration:none;
}

a img{
padding-right:5px;
text-decoration:none
}

li a{
color:#4f5153;
text-decoration:none;
}

li a:hover{
color:#4f5153;
text-decoration:underline;
}


.text{
font-family:verdana;
font-size:11px;
font-weight:400px;
color:#4f5153;
line-height:18px;
text-align:left;
}
.checkerror{
font-family:verdana;
font-size:11px;
color:#ff0000;
line-height:18px;
text-align:left;
}
.searchtext{
font-family:verdana, tahoma;
font-size:9px;
color:#ffffff;
font-stretch:extra-condensed;
}

.textfields{
font-family:verdana, tahoma;
font-size:11px;
color:#000000;
padding: 0px;
height:20px;
border: 1px solid #e4e4e4;
}
.textfieldstext{
font-family:verdana, tahoma;
font-size:11px;
color:#000000;
padding: 0px;
height:20px;
}

.headtext{
font-family:arial, verdana  ;
font-size:16px;
font-weight: bold;
color:#0088c8;
text-align:left;
padding-left:6px;

}

.newstext{
font-family:verdana, tahoma, arial ;
font-size:10px;
color:#ffffff;

}
.address{
font-family:verdana, tahoma, arial ;
font-size:11px;
color:#ffffff;

}

.bodytext{
font-family:verdana, tahoma, arial ;
font-size:11px;
color:#000000;
line-height:18px;
text-align:justify;
padding-left:6px;
padding-right:10px;
}

.bodytext{
font-family:verdana, tahoma, arial ;
font-size:12px;
color:#000000;
line-height:18px;
text-align:justify;
padding-left:6px;

}


.bluetext{
font-family:tahoma, arial, verdana;
font-size:11px;
font-weight:400px;
color:#1A4A88;
line-height:18px;
text-align:justify;
}


.bodytext2{
font-family:arial, verdana;
font-size:11px;
font-weight:400px;
color:#000000;
line-height:20px;
text-align:justify;
}
.allsideborder {
	border-left:1px solid #cccccc;	
	border-right:1px solid #cccccc;
	border-top:1px solid #cccccc;
	
}
.hrborder {
	border-bottom:1px solid #336666;

	
}
.leftlink{
font-family:arial, verdana;
font-size:11px;
color: #666666;
}
.leftlink a{
font-family:arial, verdana;
font-size:11px;
color: #666666;
text-decoration:none;
}
.leftlink a:hover{
color:#000000;
text-decoration:underline;
}
.ivc{
font-family:arial, verdana;
font-size:11px;
color: #ffffff;
}
.ivc a{
font-family:arial, verdana;
font-size:11px;
color: #ffffff;
text-decoration:none;
}
.ivc a:hover{
color:#cccccc;
text-decoration:underline;
}
.greenlink{
font-family:arial, verdana;
font-size:11px;
color: #B9BE3E;
}
.greenlink a{
font-family:arial, verdana;
font-size:11px;
color: #B9BE3E;

text-decoration:none;
}
.greenlink a:hover{
color:#727711;
text-decoration:underline;
}
.copyright{
font-family:verdana;
font-size:11px;
font-weight:400;
color:#0088c8;
}

.footerlink{
font-family:verdana;
font-size:11px;
font-weight:400;
color:#00588C;
}
.footerlink a{
font-family:verdana;
font-size:11px;
color:#00588C;
font-weight:400;
text-decoration:none;
}
.footerlink a:hover{
color:#044B77;
text-decoration:underline;
}


.morelink{
font-family:verdana;
font-size:11px;
font-weight:400;
color:#0088c8;
}
.morelink a{
font-family:verdana;
font-size:11px;
color:#0088c8;
font-weight:400;
text-decoration:none;
font-weight:bold;
}
.morelink a:hover{
color:#044B77;
text-decoration:underline;
}


.regionlink{
font-family:verdana;
font-size:10px;
font-weight:400;
color:#ffffff;
}
.regionlink a{
font-family:verdana;
font-size:10px;
color:#ffffff;
font-weight:400;
text-decoration:none;
font-weight:bold;
}
.regionlink a:hover{
color:#CCCCCC;
background-image:url(file:../images/yes.png);
background-position: left;
padding-bottom:15px;
background-repeat:no-repeat;
}


.mainheading
{
   	font-weight: 700;
	font-family: arial;
	font-size: 12px;
	color : #ffffff;
} 

.toplinks{
font-family:tahoma, verdana;
font-size:12px;
color: #ffffff;
font-weight:bold;

}
.toplinks a{
font-family:tahoma, verdana;
font-size:12px;
color: #ffffff;
font-weight:bold;
text-decoration:none;
}
.toplinks a:hover{
color:#19BEFE;
text-decoration:none;
}

.mainmenus{
font-family:tahoma, verdana;
font-size:12px;
color: ##0290FE;
display:block;
background-color:#eff0f0;
font-weight:bold;


}
.mainmenus a{
font-family:tahoma, verdana;
font-size:12px;
color: #968A7E;
text-decoration:none;
font-weight:bold;
display:block;
background-color:#eff0f0;
padding-left:6px;
padding-right:6px;
padding-top:7px;
height:18px;

}
.mainmenus a:hover{
color:#000000;
text-decoration:none;
background-color:#CCCCCC;
}

.newslinks{
font-family:tahoma, verdana;
font-size:11px;
color: #666666;
}
.newslinks a{
font-family:tahoma, verdana;
font-size:11px;
color: #666666;
line-height:17px;
text-decoration:none;
}
.newslinks a:hover{
color:#00A4E1;
text-decoration:underline;
}


.searchmainlinks{
font-family:tahoma, verdana;
font-size:12px;
color: #0290FE;
font-weight:bold;
padding-left:21px;

}
.searchlinks{
font-family:tahoma, verdana;
font-size:11px;
color: #666666;
padding-left:10px;


}
.searchlinks a{
font-family:tahoma, verdana;
font-size:11px;
color: #666666;
line-height:17px;
text-decoration:none;
padding-left:10px;
}
.searchlinks a:hover{
color:#00A4E1;
text-decoration:underline;
}

.submit {
font-family:tahoma, verdana;
font-size:10px;
color: #ffffff;
}
.submit a{
font-family:tahoma, verdana;
font-size:10px;
color: #ffffff;
line-height:17px;
font-weight:bold;
text-decoration:none;
}
.submit a:hover{
color:#CCCCCC;
text-decoration:none;
}

#usa{ width:110px; height:35px; position:absolute;  left:14px; top:-88px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px; }

#uk{ width:110px; height:45px; position:absolute;  left:278px; top:-10px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px; }

#hungary{ width:110px; height:45px; position:absolute;  left:371px; top:60px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px; }

#italy{ width:110px; height:45px; position:absolute;  left:392px; top:-205px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px; }

#india{ width:110px; height:45px; position:absolute;  left:517px; top:106px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px;}

#germany{ width:110px; height:45px; position:absolute; left:640px; top:-112px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px;}

#russia{ width:110px; height:45px; position:absolute; left:666px; top:-190px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px;}

#mexico{ width:110px; height:45px; position:absolute;  left:9px; top:-9px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px; }

#brazil{ width:110px; height:45px; position:absolute;  left:100px; top:57px; font-family:verdana, tahoma, arial ;
font-size:11px; color:#000000; letter-spacing:-1px; }

.ticker{
color:#00A4E1;
border:none;
}
.grs {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none; padding-left:11px; padding-right:11px; 
}
.gr {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;;
}
.gr a {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif; TEXT-DECORATION: none;
}
.gr a:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #CCCCCC; FONT-FAMILY: Arial, Tahoma, Arial, Helvetica, sans-serif; TEXT-DECORATION: none;
	background-image:url(http://www.flagscommunications.com/demo/final-amtek/images/menu-hover.jpg);  background-position: left; padding-bottom:30px; background-repeat:repeat-x;
}
.heading 
{
	padding-left: 5px;
	text-decoration:none;
	color: White;
	font-weight:bold;
}

.heading a
{
	padding-left: 5px;
	text-decoration:none;
	color: White;
	font-weight:bold;
}
.level1 
{
	padding-left:10px;
	
}

.level1 a
{
	padding-left:10px;
	text-decoration:none;
}

.level11 a
{
	padding-left:10px;
	text-decoration:none;
}


.level2 a
{
	padding-left:25px;
	text-decoration:none;
}
.info, .success, .warning, .error, .validation {
border: 1px solid;
margin: 2px 2px 10px 2px;
padding:5px 5px 5px 50px;
background-repeat: no-repeat;
background-position: 10px center;
font-family:Arial, Helvetica, sans-serif; 
font-size:12px;
}
.info {
color: #00529B;
background-color: #BDE5F8;
background-image: url('adminpanel/img/info.png');
}
.success {
color: #4F8A10;
background-color: #DFF2BF;
background-image:url('adminpanel/img/success.png');
}
.warning {
color: #9F6000;
background-color: #FEEFB3;
background-image: url('adminpanel/img/warning.png');
}
.error {
color: #D8000C;
background-color: #FFBABA;
background-image: url('adminpanel/img/error.png');
}
.validation {
color: #D63301;
background-color: #FFCCBA;
background-image: url('adminpanel/img/validation.png');
}
.highlight{ text-align:center; )}

/*------------------------Awards----------------------*/
.award-boxes{ float:left; width:100%;}
.first-box{ float:left; width:20%; text-align:center; border:1px solid #ccc; padding:10px; margin-right:19px; box-shadow:2px 2px 3px #ccc;}
.first-box h3{ text-align:center; color:#555; text-transform:uppercase;}
.first-box:hover{border:1px solid #1C7AAD; transition:1s; }

.award-ul{ float:left; width:100%; margin-left:0; padding-left:0; margin-top:0;}
.award-ul li{ height:400px; list-style:none; padding:10px; float:left; border:1px solid #ccc; border-radius:3px; margin:10px; width:28%;}
.award-ul li img{ width:100%; float:left;}
.award-ul li span{ padding-top:10px; float:left; width:100%; color:#105CAA; text-align:center; font-size:14px;}

.read { margin-top:10px; margin-bottom:20px;}
.read a{ background:#ebebeb; color:#000; border-radius:5px; padding: 10px 12px; text-align:center; font:10px Arial, Helvetica, sans-serif;}
.read a:hover{ background:#378EC3; color:#fff;}
.page-container{ float:left; width:100%;} 

/*------------------------Awards----------------------*/
